Market Radar API
API referenceNewsletters

Its issues

Newest first by send; the one on its way comes first.

GET
/newsletters/{id}/issues

Authorization

key
AuthorizationBearer <token>

A key created in the app under Settings, API and MCP. Read keys read; Read and write keys also add, edit and delete companies, custom sources, groups and radars, and create, rename and delete folders.

In: header

Path Parameters

id*integer
Range0 < value <= 9007199254740991

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
cursor?string
Lengthlength <= 500

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/newsletters/1/issues"
{  "data": [    {      "id": 1,      "number": -9007199254740991,      "status": "awaiting_review",      "subject": "string",      "send_at": "2019-08-24T14:15:22Z",      "cutoff_at": "2019-08-24T14:15:22Z",      "signals": -9007199254740991,      "calls": -9007199254740991,      "sent_count": -9007199254740991,      "web_url": "string",      "pdf_url": "string"    }  ],  "next_cursor": "string"}